	.is-tablet, .is-landscape, .is-portrait, .is-mobile{
		display:none;
	}
	.is-desktop{
		display:block;
	}
	/**/
.header .top-bar{
	display:block;
	height:26px;
	border-bottom:2px solid #c2c1c1;
}
.header-content{
	border-bottom:none;
}
.slideFX{
	max-height:100px;
	display:none;
}
.has-submenu{
	height:25px;
}
.header .navigation{
	position:absolute;
	top:0;
}
.fixed .navigation {
  top: 0!important;
}
	.header .header-content.fixed .navigation{
		top:87px;
	}
	.navigation .shortcuts > li {
	  margin-left: 45px!important;
	}
	.navigation .has-submenu > ul {
	  background:#000;
	}
	.navigation .shortcuts > li:hover a {
	  color:#e0ba74;
	}
	.menu .shortcuts li.more {
	  display: none!important;
	}
	.menu .shortcuts li.none-landscape {
	  display: block!important;
	}
	.navigation .shortcuts > li{
		margin-left:30px;
	}
	.navigation .has-submenu > ul{
		position:absolute;
		top:20px;
		left:-5px;
		background:#000;
		z-index:10;
	}
	.navigation .has-submenu > ul > li{
		white-space:nowrap;
		padding:0 5px 3px;
	}

.main-visual .slideshow div.slide {
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/bg.jpg', sizingMethod='scale')";
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/bg.jpg', sizingMethod='scale');
}

/* Booking Mask */
.booking .booking-wpr,
.booking.open .booking-wpr{
	max-height:none!important;
}
.booking .date input {
 padding:8px 0 0;
 height:20px!important;
}
.booking .choose select {
	padding:4px 0;
}
.booking .additionals .checkbox-label {
	line-height:18px!important;
}
.button {
	line-height:33px!important;
}

/* HOME */
#page_home .main.wrapper{
	width:1170px;
}
.features-list{
	max-height:211px;
	overflow:hidden;
}
.features-list ul, .features-list li:before{
	position:relative;
}
#page_home .banner-overlay{
	background:rgb(65, 65, 65);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}
#page_home .map-contact-box{
	background:rgb(255, 255, 255);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
}
#page_home .banner-img{
	top: 0;
	left: 0;
}

/* BLOG */
#mod_pukkaNews .itemPreview{
	width:760px;
}

/* CONTACT */
#page_contact #mod_flexibleForms{
	width:95%;
}

/* ITEM-DETAILS WIDGET */
.details-page{
	display:none;
	opacity:1;
	width:auto;
	max-height:auto;
}
.respwidget .itemPreview .hover-overlay{
	display:none;
	opacity:1;
}
.items-list, .respwidget .itemPreview:hover .hover-overlay{
	display:block;
}
.video.icon-play span,.languages .lang-list li a {
  font-size: 12px!important;
}
.languages .lang-list li {
  margin-top: -8px;
}
.whatson-wrapper .whatson-activities {
  width: 1165px!important;
}
.whatson-wrapper .activity-wrapper .activity-image, .activity-wrapper .activity-content {
  float: left;
}
.whatson-wrapper .activity-wrapper {
  width: 585px!important;
}
.whatson-wrapper .activity-wrapper .activity-content {
  height: 258px!important;
}
.whatson-wrapper .activity-wrapper .activity-content-wrapper {
  height: auto;
  max-height: 165px!important;
}
.activity-wrapper .activity-content .activity-body a{
 color:#000!important;
 letter-spacing:0!important; 
 text-transform:none!important;
}
.map-contact-box .address > p,.map-contact-box .more-link-btn {
 letter-spacing:0!important; 
}
.whatson-wrapper .whatson-nav .navigation-controls .prev {
  left: -46px!important;
}
.whatson-wrapper .whatson-nav .navigation-controls .next {
  right: -46px!important;
}
.weather-time-bar {
  font-size: 20px!important;
}
.section-title {
  font-size: 22px!important;
}
.section-boxes-list .box-text.no-mobile,.box-sub-title a {
  font-size: 14px !important;
  letter-spacing:0!important;
  text-transform: none !important;
}
.nav-control .nav-arrows {
  padding: 0 0 0 7px !important;
}

.followus .followus-title{
	font-size:26px!important;
}
.followus-title .bar {
  background:#000!important;
}
.followus-text.no-mobile {
  font-size: 14px!important;
    color: #000 !important;
}
.section-boxes-list .box-text.no-mobile a{
  color: #000 !important;
}
.footer-address, .footer-copyright, .footer-communication-type {
  font-size: 13px!important;
  text-transform: none!important;
  letter-spacing:0!important;;
}
.booking .booking-header {
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E5e1ba74', endColorstr='#E5e1ba74')"; 

}
.booking .booking-wpr{
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E5e1ba74', endColorstr='#E5e1ba74')"; 
}
.main-visual .slideshow-caption .mainSliderControls {
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E5000000', endColorstr='#E5000000')"; 
}
.video-wrapper .video {
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E5000000', endColorstr='#E5000000')"; 
}
.share-widget-wrapper{
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E5e1ba74', endColorstr='#E5e1ba74')"; 
}
.languages {
 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E561605f', endColorstr='#E561605f')"; 
}
.main-visual .slideshow-caption .mainSliderPager-nav{
	background:none;
}

#mod_pukkaEvents .whatson-filter .search-input input {
  width: 250px!important;
}